/**
 * mobile.css
 * 
 * @author Roman Schlöricke
 * @created 16.07.25
 */

@media only screen and (max-width: 700px) {
    :root{
        --footerHeight: 360px;
    }
    #Consent {
        display: none;
    }


    #FooterWrapper #footer {
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;
    }

    #FooterWrapper #footer > *:not(.logo){
        width: 100%;
        text-align: center;
    }

    #FooterWrapper .logo{
        width: calc((100% / 4) - 10px );
        max-height: calc(var(--footerHeight) - 45px);
    }

    .col_1_4, .col_2_4, .col_3_4, .col_4_4 {
        width: 100%;
        margin-left: 0;
    }
}